.shots {
  padding: 50px 0 42px;
 

  @media (min-width:$desktop-size) {
    background-color: rgba(146, 143, 143, 0.144);
   }

  &__titles-wrapper {
    @include flex-kit(space-between);
  }

  &__title {
    font-size: 13px;
    display: none;

    &::before{
      content: "";
     
    }

    &::after{
      content: "-";
      margin-left: 10px;
    }

    @media (min-width:530px) {
     display: block;
     }
  }

  &__wrapper {
    @include flex-kit(space-between);
    margin: -10px;
    
    .shot:not(:first-child) {
      display: none;
    }
    

    @media (min-width:530px) {
     .shot:not(:last-child) {
        display: block;
      }
      }

    @media (min-width:$notebook-size) {
      .shot:last-child{
        display: block;
      } 
      } 
  }
}

.shot {
  width: 192px;
  margin: 10px;
  flex-grow: 1;
  flex-shrink: 1;
 
  &__img {
    width: 100%;
    display: block;
    object-fit: cover;
  }
}